Subject: KC "discoveries"

From: Norm Matloff <[email-masked]>
Date: Tue, 31 Aug 1993 12:01:49 -0700

Below are the things that I discovered by experimenting with KC, as I
mentioned yesterday.  To many of you, these may seem quite basic, but
the list may be helpful to some new users.

1.  It is easier to NOT use the INSTALL program.  Instead, just edit
    the KC.BAT file by hand.  For example, in my case, I just made
    one change to the original file, which was to change the KCIDM line
    (which lists the input modes you will use) to

       KCIDM  canton.idm kcpin.idm

    indicating that I will use the Cantonese and pinyin input modes.

2.  Type KC to start, KCFREE /R to end your KC session.

3.  To cycle through the input modes, repeatedly hit Shift/Ctrl.  (See
    also ETMODE.DOC.)

4.  Within an input mode, cycle through the lines of characters by
    repeatedly hitting the space bar (PageUp and PageDown work too).
    To cancel an input character, hit Esc.

5.  For Cantonese input, no tones are used; all characters with the
    given "spelling" are displayed.  For pinyin input, Tone 1 is the
    default; other tones must be specified.

    Here is an example.  In order to input

       Zhong1 guo2 ren2 yue4 lai2 yue4 duo1.  Zenme ban4?

    i.e.

       中国人越来越多。　　怎么办？

    in Cantonese mode I input

       jung 1gwok 1yan 1yuet 6loi 2yuet 6doh 1.  jam 2moh 2baan 9?

    and in pinyin mode I input

       zhong 1guo21ren21yue4 1lai21yue4 1duo 1.  zen3mo2ban40?

    (In both cases, note where I hit the space bar.)

6.  So far, I have found no way to use Kermit with KC, i.e. to read
    Chinese on a remote machine from my PC and modem.  However, Telix
    works fine for that purpose.